Kodi binding 2.3 on openhab 2.1

Hi,

I was trying to run kodi binding 2.3 on OpenHab 2.1 and it is not working (2.1 on 2.1 works). My question is, can it work?

Thx

Probably not. There are changes being made constantly to the core that the bindings have to keep up with. There are almost certainly major changes made to the core, one of which is the switch to log4j2, that will make it impossible to run 2.3 bindings on a 2.1 core.